略過導覽
現已提供

Azure SQL Database 和 Azure Synapse Analytics 現已推出最低 TLS 版本設定

發佈日期: 五月 26, 2020

使用新 TLS 版本設定,在套用至 Azure SQL Database 的伺服器層級,以及伺服器託管的 Azure Synapse Analytics 工作區,強制執行最低 TLS 版本

我們目前支援 TLS 版本 1.0、1.1 和 1.2。設定最低 TLS 版本可確保支援後續較新的 TLS 版本。因為 TLS 1.2 修正了在舊版中找到的弱點,所以建議您在測試後將最低 TLS 版本設為 1.2,以確認應用程式提供支援。這也是 Azure SQL Database 中支援的最高 TLS 版本。

如果您的應用程式採用舊版 TLS,建議您根據應用程式的需求來設定最低 TLS 版本。但如果應用程式使用未加密的連線進行連線,建議您不要設定任何最低 TLS 版本。

閱讀最低 TLS 版本的詳細資訊。

深入了解 TLS 1.2

  • Features
  • Security